.u-section-1 .u-sheet-1 {min-height: 427px}
.u-section-1 .u-image-1 {width: 469px; height: 424px; margin: 0 0 0 auto}
.u-section-1 .u-text-1 {font-weight: 700; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.8; font-size: 1.875rem; letter-spacing: 2px; margin: -388px 472px 0 0}
.u-section-1 .u-text-2 {font-size: 1.25rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 32px; font-weight: 600; margin: 96px 432px 60px 0} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {left: auto; right: 0}
.u-section-1 .u-text-1 {width: auto; margin-top: -379px; margin-right: 272px}
.u-section-1 .u-text-2 {width: auto; margin-top: 59px; margin-right: 388px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {margin-top: 2px; margin-right: auto; margin-left: 301px}
.u-section-1 .u-text-1 {font-size: 1.5rem; margin-top: -397px; margin-right: 268px}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin-top: 56px; margin-right: 351px; margin-left: 2px} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {width: 282px; margin-top: 1px; margin-left: 308px}
.u-section-1 .u-text-1 {margin-top: -395px; margin-right: 170px; margin-left: 2px}
.u-section-1 .u-text-2 {line-height: 29px; margin-top: 55px; margin-right: 230px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 379px}
.u-section-1 .u-image-1 {width: 213px; height: 306px; margin-top: 73px; margin-left: 177px}
.u-section-1 .u-text-1 {font-size: 1.125rem; margin-top: -361px; margin-right: 69px; margin-left: 0}
.u-section-1 .u-text-2 {font-size: 0.875rem; line-height: 1.8; margin-top: 13px; margin-right: 99px; margin-left: 30px} }.u-section-2 .u-sheet-1 {min-height: 715px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; letter-spacing: normal; font-weight: normal; line-height: 29px; margin: 36px 0 0}
.u-section-2 .u-layout-wrap-1 {margin: 27px auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 607px}
.u-section-2 .u-container-layout-1 {padding-top: 20px; padding-bottom: 20px}
.u-section-2 .u-form-1 {height: 285px; width: 476px; margin: 0 auto}
.u-section-2 .u-label-1 {font-size: 0.875rem}
.u-section-2 .u-form-group-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-label-3 {font-size: 0.875rem}
.u-section-2 .u-label-4 {font-size: 0.875rem}
.u-section-2 .u-label-5 {font-size: 0.875rem}
.u-section-2 .u-label-6 {font-size: 0.875rem}
.u-section-2 .u-icon-1 {height: 52px; width: 52px; background-image: none; margin: 27px 481px 0 45px}
.u-section-2 .u-text-2 {margin: -52px auto 0 189px}
.u-section-2 .u-layout-cell-2 {min-height: 398px; background-image: none}
.u-section-2 .u-container-layout-2 {padding: 20px 15px 20px 10px}
.u-section-2 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; font-weight: 600; margin: 0}
.u-section-2 .u-text-4 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.125rem; font-weight: normal; margin: 33px 0 0}
.u-section-2 .u-text-5 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.125rem; font-weight: normal; margin: 59px 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 213px}
.u-section-2 .u-container-layout-3 {padding: 20px 60px}
.u-section-2 .u-btn-2 {background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0; padding: 0 81px 1px 80px}
.u-section-2 .u-btn-3 {background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 48px -1px 0 auto; padding: 0 99px 1px 97px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 333px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-form-1 {width: 465px}
.u-section-2 .u-icon-1 {margin-top: 22px; margin-right: auto; margin-left: 69px}
.u-section-2 .u-text-2 {width: auto; margin-left: 161px}
.u-section-2 .u-layout-cell-2 {min-height: 329px}
.u-section-2 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-2 .u-layout-cell-3 {min-height: 275px}
.u-section-2 .u-container-layout-3 {padding-left: 49px; padding-right: 49px}
.u-section-2 .u-btn-2 {align-self: center; padding-right: 42px; padding-left: 41px}
.u-section-2 .u-btn-3 {margin-right: 0; padding-left: 59px; padding-right: 59px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {font-size: 1.25rem; line-height: 24px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-form-1 {width: 355px}
.u-section-2 .u-text-2 {margin-right: 87px; margin-left: auto}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-btn-2 {margin-left: auto; margin-right: auto; padding-right: 3px; padding-left: 2px}
.u-section-2 .u-btn-3 {padding-left: 20px; padding-right: 20px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-top: 33px}
.u-section-2 .u-layout-wrap-1 {margin-top: 30px; margin-right: initial; margin-left: initial}
.u-section-2 .u-icon-1 {margin-left: 93px}
.u-section-2 .u-text-2 {margin-right: 175px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-5 {margin-top: 22px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-btn-2 {margin-top: 15px; padding: 2px 87px 3px}
.u-section-2 .u-btn-3 {margin-top: 33px; margin-right: auto; margin-left: 31px; padding: 2px 105px 3px 104px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1132px}
.u-section-2 .u-text-1 {font-size: 0.875rem; letter-spacing: 1px; font-weight: 600; line-height: 1.6}
.u-section-2 .u-layout-wrap-1 {margin-top: 22px; margin-bottom: 26px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 63px}
.u-section-2 .u-form-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-icon-1 {margin-left: 33px}
.u-section-2 .u-text-2 {margin-right: 70px}
.u-section-2 .u-layout-cell-2 {min-height: 63px}
.u-section-2 .u-container-layout-2 {padding-top: 10px}
.u-section-2 .u-text-3 {font-size: 1rem}
.u-section-2 .u-text-4 {font-size: 0.875rem; font-weight: 600; margin-top: 11px}
.u-section-2 .u-text-5 {font-size: 0.875rem; font-weight: 600; margin-top: 29px; margin-right: auto}
.u-section-2 .u-layout-cell-3 {min-height: 63px}
.u-section-2 .u-btn-2 {margin-top: 0; padding-left: 17px; padding-right: 17px}
.u-section-2 .u-btn-3 {margin-top: 22px; margin-left: auto; padding-right: 35px; padding-left: 34px} }